<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

if(!defined('AMINA_CSS')) include_once(AMINA_PATH.'/css.php');

//SideView;
$memo_cnt = count($list);
for ($i=0; $i<$memo_cnt; $i++) {
	$list[$i]['name'] = ($is_sideview && $list[$i]['mb_id']) ? amina_sideview($list[$i]['mb_id'], $list[$i]['mb_nick'], $list[$i]['mb_email'], $list[$i]['mb_homepage']) : $list[$i]['name'];
}

$skin_val = $aminaThema['memo_skin'];
$skin_dir = 'misc/memo';
$skin_name = 'memo.skin.php';
$action = 'list';

if(file_exists(THEMA_PATH.'/skin/'.$skin_name)) {
	$member_skin_path = THEMA_PATH.'/skin';
	$member_skin_url = THEMA_URL.'/skin';
} else if(file_exists(AMINA_PATH.'/'.$skin_dir.'/'.$skin_val.'/'.$skin_name)) {
	$member_skin_path = AMINA_PATH.'/'.$skin_dir.'/'.$skin_val;
	$member_skin_url = AMINA_URL.'/'.$skin_dir.'/'.$skin_val;
} else {
	$member_skin_path = AMINA_PATH.'/'.$skin_dir.'/basic';
	$member_skin_url = AMINA_URL.'/'.$skin_dir.'/basic';
}

include($member_skin_path.'/'.$skin_name);

?>
